Changes between Version 8 and Version 9 of 256Colors


Ignore:
Timestamp:
Aug 5, 2010, 12:08:36 AM (11 years ago)
Author:
andersk@mit.edu
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • 256Colors

    v8 v9  
    77esac
    88}}}
    9 In Ubuntu before 9.04 you need to install the `ncurses-term` package for `xterm-256color` support.
     9In Ubuntu before 9.04 you need to install the `ncurses-term` package.
    1010
    1111As of Debian Lenny, the stock `screen` is built with 256 color support.  To enable it, first make sure your outer `TERM` is `xterm-256color` as above, and add the following to your `~/.screenrc`: